Subject: "not linked to original file" problem solved

From: Doug Mandell <[email-masked]>
Date: Thu, 24 Feb 2000 02:24:03 -0800

Thanks to all of you who attempted to help with lpr.  It was assumed to be 
a problem with permissions, so I changed pr=lp to pr=|/usr/bin/lpr...etc 
etc.  That didn't fix it.

As it turns out, the problem is due to an update I did to lpr as suggested 
by RedHat 
(http://www.redhat.com/support/errata/RHSA2000002-01.6.0.html).  They 
suggest updating to lpr-0.48-1.i386.rpm.  I installed the latest version 
(0.50...etc) tonight and the problem disappeared.

Sooooo, the moral of the story:  if anybody else complains of this problem, 
ask what version of lpr they're using.

Thanks for your help,

Doug